/*
  conversion function
  name: testmins
*/

#include <tasy0def.h>
#include <tacn0def.h>

void CNV_testmins (str_cnv *arg)
{
   if (DIRECTION == DIR_INPUT) { /*INPUT CONV*/

   }
   else { /*OUTPUT CONV*/

   }
}

UFP cnvdef_testmins (char *name)
{
   sys_strcpy (name, "TESTMINS");
   return (CNV_testmins);
}
